
@font-face {
	font-family: star;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "WC_GC";
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.eot");
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_vB7ukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_PB_ukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_4h_ukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_vB_ukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_jh_ukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_YhjukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_WxjukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 800;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_PBjukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 900;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9b4kzIxd1KFppkaRKvDRPJVDf_FRjukmDSFXjQiQ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFwG1WrTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFyG1GrTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFxY1GrTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFwG1GrTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFw01GrTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFzY02rTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFzh02rTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 800;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFyG02rTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 900;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/fonts.wp.com/s/chivo/v18/va9Z4kzIxd1KFrBtW-13ZHhT-jDqdFyv02rTN33AiasJ.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-100-normal.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-200-normal.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-300-normal.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-400-normal.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-100-italic.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-200-italic.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-300-italic.woff2") format("woff2");
}

@font-face {
	font-family: Chivo;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilejppd.nitrocdn.com/LwhVajhmkMGyeYgLqHUuaVpVeyolmJsW/assets/static/source/rev-27422e2/thecarnivalist.com/wp-content/themes/aether/assets/fonts/chivo/chivo-400-italic.woff2") format("woff2");
}
